.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:227,241,220;--color-primary-1:162,210,139;--color-primary-2:69,164,22;--color-primary-3:35,82,11;--color-primary-4:10,25,3;--color-secondary-0:217,217,217;--color-secondary-1:128,128,128;--color-secondary-2:0,0,0;--color-secondary-3:0,0,0;--color-secondary-4:0,0,0;--color-tertiary-0:255,255,255;--color-tertiary-1:255,255,255;--color-tertiary-2:255,255,255;--color-tertiary-3:128,128,128;--color-tertiary-4:38,38,38;--headlines-font-family:"open sans";--paragraphs-font-family:"open sans"; }@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 1199px) {
    html {
        width: 1200px;
    }
}body { background-color:rgba(var(--color-tertiary-0),1);background-image:none;position:relative;display:block; }
#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-secondary-2),1);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container { background-color: transparent; background-image: none; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container > .video-iframe-container { display: none; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row > .video-iframe-container { display: none; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container { border-width: 0; border-radius: 0; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container { font-size:0.875rem;font-family:arial;height:7.25rem;width:75rem;position:relative;display:block; }#UynU8hrJnIGn2CEBp7fWdULqKqv3ZxDx { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:7.1875rem;width:14.5625rem;top:0rem;left:30.1875rem;overflow:hidden;display:block; }
#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#000000;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container { background-color: transparent; background-image: none; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container > .video-iframe-container { display: none; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row > .video-iframe-container { display: none; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container { border-width: 0; border-radius: 0; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container { font-size:0.875rem;font-family:arial;height:18.75rem;width:75rem;position:relative;display:block; }#gqzIEaiNlqncEzhBZvgLmKJN6dAwB9Sl { color:#ffffff;display:block;width:21.75rem;position:absolute;font-family:var(--headlines-font-family);font-size:2rem;font-weight:700;z-index:15000;line-height:1.3;letter-spacing:0;top:5.796875rem;left:15.5rem;height:2.6rem;display:block; }
#eUAMpIlvqAwprZ2lFsvbNtmteeomQuq4 { color:#ffffff;display:block;width:29.3125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.125rem;font-weight:normal;z-index:15001;line-height:1.3;letter-spacing:0;top:9.4375rem;left:11.75rem;height:7.3125rem;text-align:center;text-align-last:center;display:block; }
#d42KxILaT8x6PVek5tcf1J16vUw9uhaU { color:rgba(var(--color-tertiary-0),1);display:block;width:75rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.8125rem;font-weight:700;z-index:15001;line-height:1.3;letter-spacing:0;top:0rem;left:0rem;height:3.65625rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#styVN8P7UDqIEcXuiyiatfrP3TGnD8et { position:absolute;display:block;z-index:15002;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:12.125rem;width:11.625rem;top:4.71875rem;left:47.75rem;overflow:hidden;display:block; }
#Fr8TUJ6wUlKOTf3RzlVcsLSLrQy3209N { color:#ffffff;display:block;width:29.3125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15001;line-height:1.3;letter-spacing:0;top:9.4375rem;left:11.75rem;height:6.5rem;text-align:center;text-align-last:center;display:none; }
#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP { position:relative;display:block; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP { background-color: transparent; background-image: none; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container > .video-iframe-container { display: none; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row > .video-iframe-container { display: none; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP { border-width: 0; border-radius: 0; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:rgba(var(--color-tertiary-0),1);background-image:none;font-size:0.875rem;font-family:arial;height:73.875rem;width:75rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#VHDPfP0lf73mz5EiV1PBAmqXMFitPJ5Q { color:rgba(var(--color-tertiary-4),1);display:block;width:29.0625rem;position:absolute;font-family:var(--headlines-font-family);font-size:2rem;font-weight:700;z-index:15000;line-height:1.3;letter-spacing:0;top:1.125rem;left:3.75rem;height:2.6rem;text-align:center;text-align-last:center;display:block; }
#WkSirrEfnFvIZRxI068iePdh5G000M42 { color:rgba(var(--color-tertiary-4),1);display:block;width:28.25rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15001;line-height:1.3;letter-spacing:0;top:4.875rem;left:4.625rem;height:5.2rem;text-align:center;text-align-last:center;display:block; }
#MSpurFktCNr0KM0kcxBd6TtWewJvIcUi { position:absolute;display:block;z-index:15002;height:15.1875rem;width:27.125rem;top:11.03125rem;left:4.6875rem;display:block; }
#H5QTZdcDUT7NTuFOZXqfgnIf0gRlfMTu { color:rgba(var(--color-tertiary-4),1);display:block;width:30rem;position:absolute;font-family:var(--headlines-font-family);font-size:2rem;font-weight:700;z-index:15001;line-height:1.3;letter-spacing:0;top:1.125rem;left:41.25rem;height:2.6rem;text-align:center;text-align-last:center;display:block; }
#c5NCreP9qkR4Pczw0KT8T8Ep4cR1JUJF { color:rgba(var(--color-tertiary-4),1);display:block;width:29.3125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15002;line-height:1.3;letter-spacing:0;top:4.875rem;left:41.5625rem;height:5.2rem;text-align:center;text-align-last:center;display:block; }
#oE7RNsJl94v44H9JxXiENQ0BBT5TtiRU { background-color:rgba(var(--color-primary-2),1);background-image:none;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-right-radius:0.25rem;border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-top-left-radius:0.25rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-0),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:17.5rem;height:3.4375rem;text-decoration:none;z-index:15003;text-align:center;text-align-last:center;top:12.9375rem;left:47.5rem;display:block; }
#iDMVo5OiiFUpOnOtVHKdL5GRhHTuIros { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#hsFdOOXB8rgpbCwMe3UGHWZdTburtS6y { box-sizing:content-box;height:0.3125rem;width:18.75rem;position:absolute;display:block;z-index:15000;background-color:rgba(var(--color-secondary-2),1);background-image:none;box-shadow: none;border-bottom:0;border-left:0;border-right:0;border-top:0;display:none; }
#X77FeQw6i3vF9xtGn1KlrAicTBVGldsW { box-sizing:content-box;height:18.75rem;width:0.0625rem;position:absolute;display:block;z-index:15004;background-color:rgba(var(--color-tertiary-3),0.84);background-image:none;box-shadow: none;border-bottom:0;border-left:0;border-right:0;border-top:0;top:3.7250003814698rem;left:37.500000953674rem;display:block; }
#gX2xmk9gCydMTQHvXzHIGVe7lkT34MeR { box-sizing:content-box;color:#5d92ff;font-size:2.8125rem;font-weight:400;line-height:1;height:4.0625rem;width:4.0625rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15020;opacity:1;top:23.5rem;left:57.375rem; }
#gX2xmk9gCydMTQHvXzHIGVe7lkT34MeR > img { max-width: 100%;max-height:100%; width:4.0625rem; height:4.0625rem; }#xg467LVEPKDp0i2f3GeBAL7U5nUy5svn { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:4.0625rem;width:4.0625rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15019;opacity:1;top:23.5rem;left:51.125rem; }
#xg467LVEPKDp0i2f3GeBAL7U5nUy5svn > img { max-width: 100%;max-height:100%; width:4.0625rem; height:4.0625rem; }#N2CkV8TTyl3wDiuRK2CgCSZcySMBP2J8 { color:rgba(var(--color-tertiary-3),1);display:block;width:20.8125rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.4375rem;font-weight:700;z-index:15002;line-height:1.3;letter-spacing:0;top:20.65625rem;left:45.843750953674rem;height:1.86875rem;text-align:center;text-align-last:center;display:block; }
#iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-secondary-2),1);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:none; }#iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi > .row .container { border-width: 0; border-radius: 0; }#iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi > .row .container { font-size:0.875rem;font-family:arial;height:33.125rem;width:75rem;position:relative;display:none; }#qT93vpqJS9czq4qPiA3vsaKfpASFiNEn { color:rgba(var(--color-tertiary-0),1);display:block;width:75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.125rem;font-weight:400;z-index:15002;line-height:1.5;letter-spacing:0;top:1.8109378814698rem;left:0rem;height:1.6875rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#dpBqgDEGhym0UHDuIr3ecu7ldKTeP081 { background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:0.25rem;border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-top-left-radius:0.25rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-0),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:17.5rem;height:3.4375rem;text-decoration:none;z-index:15003;text-align:center;text-align-last:center;top:28.4375rem;left:28.75rem;display:block; }
#zF7fzCiGRTJ65l8KIMyJuCn23QXJL8dk { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#ndtTeGisHX9t4b9ceWJZv7T1VA6WhPIQ { position:absolute;display:block;z-index:15004;height:21.75rem;width:38.75rem;top:5.125rem;left:18.125rem;display:block; }
#Le2yVtqKEHfgNQ6fzwy6AZQfwc7hkOyr { color:rgba(var(--color-secondary-2),1);display:block;width:75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.5rem;font-weight:700;z-index:15001;line-height:1.3;letter-spacing:0;top:0.75rem;left:0rem;height:1.95rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT { display:block; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #UynU8hrJnIGn2CEBp7fWdULqKqv3ZxDx { top:0rem;left:16.5625rem;width:14.5625rem;height:7.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx { display:block; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #gqzIEaiNlqncEzhBZvgLmKJN6dAwB9Sl { top:5.75rem;left:1.875rem;width:21.75rem;height:2.5625rem;font-size:1.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #eUAMpIlvqAwprZ2lFsvbNtmteeomQuq4 { top:9.4375rem;left:0rem;width:29.3125rem;height:7.3125rem;font-size:0.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #d42KxILaT8x6PVek5tcf1J16vUw9uhaU { top:0rem;left:0rem;width:47.75rem;height:3.625rem;font-size:1.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #styVN8P7UDqIEcXuiyiatfrP3TGnD8et { top:4.6875rem;left:34.125rem;width:11.625rem;height:12.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #Fr8TUJ6wUlKOTf3RzlVcsLSLrQy3209N { top:9.4375rem;left:0rem;width:10.25rem;height:1.9375rem;font-size:0.75rem;display:none; }
 }@media only screen and (max-width: 763px) { #ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP { display:block; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #VHDPfP0lf73mz5EiV1PBAmqXMFitPJ5Q { top:1.125rem;left:0rem;width:29.0625rem;height:2.5625rem;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #WkSirrEfnFvIZRxI068iePdh5G000M42 { top:4.875rem;left:0rem;width:28.25rem;height:5.1875rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #MSpurFktCNr0KM0kcxBd6TtWewJvIcUi { top:11rem;left:0rem;width:27.125rem;height:15.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #H5QTZdcDUT7NTuFOZXqfgnIf0gRlfMTu { top:1.125rem;left:17.75rem;width:30rem;height:2.5625rem;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #c5NCreP9qkR4Pczw0KT8T8Ep4cR1JUJF { top:4.875rem;left:18.4375rem;width:29.3125rem;height:5.1875rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #oE7RNsJl94v44H9JxXiENQ0BBT5TtiRU { width:17.5rem;height:3.4375rem;top:12.9375rem;left:27.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #iDMVo5OiiFUpOnOtVHKdL5GRhHTuIros { display:block; }
 }@media only screen and (max-width: 763px) { #hsFdOOXB8rgpbCwMe3UGHWZdTburtS6y { top:0rem;width:;height:;display:none; }
 }@media only screen and (max-width: 763px) { #X77FeQw6i3vF9xtGn1KlrAicTBVGldsW { top:3.6875rem;left:23.875rem;width:0.0625rem;height:18.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #gX2xmk9gCydMTQHvXzHIGVe7lkT34MeR { top:23.5rem;left:36.9375rem;width:4.0625rem;height:4.0625rem;display:block; }
#gX2xmk9gCydMTQHvXzHIGVe7lkT34MeR > img { max-width: 100%;max-height:100%; width:4.0625rem; height:4.0625rem; } }@media only screen and (max-width: 763px) { #xg467LVEPKDp0i2f3GeBAL7U5nUy5svn { top:23.5rem;left:30.6875rem;width:4.0625rem;height:4.0625rem;display:block; }
#xg467LVEPKDp0i2f3GeBAL7U5nUy5svn > img { max-width: 100%;max-height:100%; width:4.0625rem; height:4.0625rem; } }@media only screen and (max-width: 763px) { #N2CkV8TTyl3wDiuRK2CgCSZcySMBP2J8 { top:20.625rem;left:25.406250953674rem;width:20.8125rem;height:1.8125rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi { display:block; }#iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #qT93vpqJS9czq4qPiA3vsaKfpASFiNEn { top:1.75rem;left:0rem;width:47.75rem;height:1.6875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #dpBqgDEGhym0UHDuIr3ecu7ldKTeP081 { width:17.5rem;height:3.4375rem;top:28.4375rem;left:15.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #zF7fzCiGRTJ65l8KIMyJuCn23QXJL8dk { display:block; }
 }@media only screen and (max-width: 763px) { #ndtTeGisHX9t4b9ceWJZv7T1VA6WhPIQ { top:5.125rem;left:4.5rem;width:38.75rem;height:21.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #Le2yVtqKEHfgNQ6fzwy6AZQfwc7hkOyr { width:47.75rem;height:1.9375rem;top:0.75rem;left:0rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT { display:block; }#Hc07IaycZXhNMFaRSS0Ck3od7Wia2ykT > .row .container { width:20rem;height:4.25rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #UynU8hrJnIGn2CEBp7fWdULqKqv3ZxDx { width:7.125rem;height:3.5rem;top:0.39375001192093rem;left:6.4375000596044rem;display:block; }
 }@media only screen and (max-width: 763px) { #IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx { display:block; }#IsPzEWxiyoTXzsnyME6mReIFC6aeBvXx > .row .container { width:20rem;height:18.625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #gqzIEaiNlqncEzhBZvgLmKJN6dAwB9Sl { width:13.375rem;height:1.625rem;top:3.7875003814698rem;left:0.4375rem;font-size:1.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #eUAMpIlvqAwprZ2lFsvbNtmteeomQuq4 { width:12.875rem;height:7.39375rem;top:5.9375rem;left:0rem;font-size:0.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #d42KxILaT8x6PVek5tcf1J16vUw9uhaU { width:20rem;height:2.4375rem;top:0rem;left:0rem;font-size:1.875rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #styVN8P7UDqIEcXuiyiatfrP3TGnD8et { width:6.75rem;height:7.125rem;top:6.0718755125999rem;left:13.250000536442rem;display:block; }
 }@media only screen and (max-width: 763px) { #Fr8TUJ6wUlKOTf3RzlVcsLSLrQy3209N { width:16.5rem;height:0.975rem;top:16.3125rem;left:1.7500000596046rem;font-size:0.75rem;z-index:15002;display:block; }
 }@media only screen and (max-width: 763px) { #ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP { display:block; }#ydnTFWApO7QceX4TlT4XQPLTnpMUHiHP > .row .container { width:20rem;height:66.625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #VHDPfP0lf73mz5EiV1PBAmqXMFitPJ5Q { width:10.4375rem;height:1.3rem;top:20.0625rem;left:4.8125rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #WkSirrEfnFvIZRxI068iePdh5G000M42 { width:19.4375rem;height:3.9rem;top:21.9375rem;left:0.4375rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #MSpurFktCNr0KM0kcxBd6TtWewJvIcUi { width:20rem;height:15.1875rem;top:26.3125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #H5QTZdcDUT7NTuFOZXqfgnIf0gRlfMTu { width:11.625rem;height:1.3rem;top:1.625rem;left:4.1875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #c5NCreP9qkR4Pczw0KT8T8Ep4cR1JUJF { width:20rem;height:3.9rem;top:3.6875rem;left:0rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #oE7RNsJl94v44H9JxXiENQ0BBT5TtiRU { width:17.5rem;height:3.4375rem;top:8.1875rem;left:1.25rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #iDMVo5OiiFUpOnOtVHKdL5GRhHTuIros { display:block; }
 }@media only screen and (max-width: 763px) { #hsFdOOXB8rgpbCwMe3UGHWZdTburtS6y { top:18.5625rem;left:2.375rem;width:15.625rem;height:0.0625rem;z-index:15004;background-color:rgba(var(--color-secondary-0),0.63);background-image:none;display:block; }
 }@media only screen and (max-width: 763px) { #X77FeQw6i3vF9xtGn1KlrAicTBVGldsW { width:0.0625rem;height:18.75rem;top:36.250000476837rem;left:9.9375rem;display:none; }
 }@media only screen and (max-width: 763px) { #gX2xmk9gCydMTQHvXzHIGVe7lkT34MeR { display:flex;width:2.5rem;height:2.5rem;top:14.875000238419rem;left:10.968750536442rem;font-size:1.75rem; }
#gX2xmk9gCydMTQHvXzHIGVe7lkT34MeR > img { max-width: 100%;max-height:100%; width:2.5rem; height:2.5rem; } }@media only screen and (max-width: 763px) { #xg467LVEPKDp0i2f3GeBAL7U5nUy5svn { display:flex;width:2.5rem;height:2.5rem;top:14.875000238419rem;left:6.5812502503394rem;font-size:1.75rem; }
#xg467LVEPKDp0i2f3GeBAL7U5nUy5svn > img { max-width: 100%;max-height:100%; width:2.5rem; height:2.5rem; } }@media only screen and (max-width: 763px) { #N2CkV8TTyl3wDiuRK2CgCSZcySMBP2J8 { width:20rem;height:1.1375rem;top:13.437499046326rem;left:0rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi { display:none; }#iUXIMJTa4c4kAPAfanMy8QTa0gxCTCvi > .row .container { width:20rem;height:44.0625rem;position:relative;display:none; } }@media only screen and (max-width: 763px) { #qT93vpqJS9czq4qPiA3vsaKfpASFiNEn { width:18.75rem;height:10.5rem;top:5.0625rem;left:0.625rem;font-size:1rem;text-align:center;text-align-last:center;line-height:1.5;display:block; }
 }@media only screen and (max-width: 763px) { #dpBqgDEGhym0UHDuIr3ecu7ldKTeP081 { width:17.5rem;height:3.4375rem;top:40.001041412354rem;left:1.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #zF7fzCiGRTJ65l8KIMyJuCn23QXJL8dk { display:block; }
 }@media only screen and (max-width: 763px) { #ndtTeGisHX9t4b9ceWJZv7T1VA6WhPIQ { width:20rem;height:21.75rem;top:16.501041412354rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #Le2yVtqKEHfgNQ6fzwy6AZQfwc7hkOyr { width:20rem;height:1.4625rem;top:1.25rem;left:0rem;font-size:1.125rem;display:block; }
 }